﻿#features th, #rates th, .summary th, #floorplan, #accommodation-title  {
	background-color: #168DDB;
}

#rates {
	background-color: #D0E8F8;
}

h1, .ms-rtestate-field h1, h2, .ms-rtestate-field h2, h3, .ms-rtestate-field h3 {
	color:#168DDB !important;
	font-weight: bold;
}

#accommodation-nav > ul > li > a :hover {
	color: #168DDB;
	font-weight: bold;
}

#features td {
	border: 1px solid #E7F1F8;
	background-color: #D0E8F8;
}